Support » Plugin: Loco Translate » Bad UTF-8 encoding

  • goldenempire2019

    (@goldenempire2019)


    Hello!
    Our site https://goldenempire.info
    We work before with plugin Loco tranlate version 2.3.0 was every thing allright , but afrer some time, we get window notice this massege: Bad UTF-8 encoding.
    We try istallate ollder version 2.2.2 but we get stil same window notice , and we see on sourse code it problem with php code in pluging fild how you can see in sourse here – plugins/wp-loco-2.2.2/lib/compiled/gettext.php#9

    Screenshot 1 – https://prnt.sc/osygwh
    Screenshot 2 – https://prnt.sc/osxucm
    Qustion: What is the problem , how we can solve this ? Can you chak please ?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Tim W

    (@timwhitlock)

    You will get this error if a PO or POT declares it is UTF-8 encoded, but it actually isn’t. Also this will happen when your source code is not UTF-8 encoded and you try to extract strings directly.

    As your theme (theme52547) is not open source there is nothing I can check for you.

    If you want to know if code is UTF-8 encoded, please provide a download for it. If you want to know if the theme’s POT file is UTF-8 encoded, please provide a direct link to it.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.